/* -----------------------------------------------------------
　　
-------------------------------------------------------------- */
#search-txt {
  padding-top: 200px;
  margin-top: -200px;
}

/* -----------------------------------------------------------
	ページTOPエリア
-------------------------------------------------------------- */
#service-detail .top-area {
	margin-bottom: 80px;
}

#service-detail .lower-ttl-area {
	margin-bottom: 80px;
}

/*画像*/
#service-detail .mv-under-img {
	margin-top: -80px;
	z-index: 5;
	position: relative;
	margin-bottom: 60px;
}

#service-detail .mv-under-img .img-wrap {
	width: 100%;
	height: 350px;
}

#service-detail .mv-under-img .img-wrap img {
	width: 100%;
	object-fit: cover;
}

/*洋服*/
#service-detail.clothes-repair .mv-under-img .img-wrap img {
	object-position: 50% -280px;
}
/*カーテン*/
#service-detail.curtain-repair .mv-under-img .img-wrap img {
	object-position: 50% -350px;
}


/*h1・パンくず*/
.h1-wrap h1 {
    top: 365px;
}
.breadcrumbs {
    top: 355px;
	z-index: 5;
}

/*キャッチエリア*/
.top-catch-area {
	margin-bottom: 120px;
}

.top-catch-area .catch {
	text-align: center;
}

.top-catch-area .txt {
	font-size: 2rem;
}

@media screen and (max-width: 768px){
	#service-detail .top-area,
	#service-detail .lower-ttl-area{
		margin-bottom: 0px;
	}

	/*画像*/
	#service-detail .mv-under-img {
		margin-top: 0px;
		margin-bottom: 30px;
	}

	#service-detail .mv-under-img .img-wrap {
		width: 100%;
		height: 150px;
	}
	
	/*洋服*/
	#service-detail.clothes-repair .mv-under-img .img-wrap img {
		object-position: 50%;
	}
	/*カーテン*/
	#service-detail.curtain-repair .mv-under-img .img-wrap img {
		object-position: 50%;
	}


	/*h1・パンくず*/
	.h1-wrap h1 {
		top: 171px;
	}
	
	/*キャッチエリア*/
	.top-catch-area {
		margin-bottom: 80px;
	}

	.top-catch-area .txt {
		font-size: 1.6rem;
	}
	}


/* -----------------------------------------------------------
	このような方におすすめ
-------------------------------------------------------------- */
.recommend-area {
	background-color: #F9F5F2;
	padding: 80px 0 50px;
	position: relative;
	margin-bottom: 0px;
	background: url("../img/recommend-coupon-bg.jpg") no-repeat top center / cover;
}

.recommend-area .ttl-area {
	text-align: center;
	position: absolute;
	top: -5px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.recommend-area .ttl-area h3 {
	font-size: 2.5rem;
	font-weight: 500;
	margin: 10px 0;
}

.recommend-area .recommend-list {
	display: flex;
	justify-content: center;
    gap: 20px;
	padding-bottom: 70px;
	border-bottom: solid 2px #fff;
}

.recommend-area .recommend-list li {
	background-color: #fff;
	padding: 20px 30px;
	line-height: 1.8;
	font-size: 1.8rem;
	font-weight: 500;
	box-shadow: 0px -1px 20px -5px rgba(209, 204, 193, 1);
	display: flex;
	align-items: center;
	gap: 20px;
}

@media screen and (max-width: 768px){
	.recommend-area {
		padding: 65px 0 0px;
		margin-bottom: 0px;
	}
	
	.recommend-area .ttl-area {
		width: 100%;
		top: 0;
	}

	.recommend-area .ttl-area img.deco01 {
		width: 50px;
	}

	.recommend-area .ttl-area h3 {
		font-size: 2rem;
		margin: 10px 0;
	}

	.recommend-area .recommend-list {
        gap: 10px;
        padding-bottom: 30px;
        border-bottom: solid 2px #fff;
        flex-direction: column;
        align-items: center;
		width: 100%;
	}

	.recommend-area .recommend-list li {
		padding: 15px 20px;
		font-size: 1.6rem;
		gap: 15px;
		width: 100%;
	}
	
	.recommend-area .recommend-list li img {
		margin: 0;
	}
	
	}


/* -----------------------------------------------------------
	クーポンエリア
-------------------------------------------------------------- */
.coupon-area {
	display: flex;
	gap: 50px;
	padding: 50px 30px 0;
	align-items: center;
	position: relative;
	margin: 0px auto;
	justify-content: center;
}

.coupon-area a {
	height: 100%;
}

.coupon-area .txt-wrap .titlebox .title-en {
	font-size: 4.5rem;
	margin-bottom: 10px;
}

.coupon-deco-img {
	position: absolute;
	right: 0px;
	top: -30px;
}


@media screen and (max-width: 768px){
	.coupon-area {
		display: flex;
		gap: 20px;
		padding: 40px 20px;
		align-items: center;
		margin-bottom: 0px;
		position: relative;
		flex-direction: column-reverse;
	}

	.coupon-area a {
		height: 100%;
		width: 100%;
	}
	
	.coupon-area a img {
		width: 100%;
	}

	.coupon-area .txt-wrap .titlebox .title-en {
		font-size: 3.5rem;
		margin-bottom: 10px;
	}

	.coupon-deco-img {
		position: absolute;
		right: 10px;
		top: -5px;
	}
	
	.coupon-deco-img img {
		width: 85px;
	}
}



/* -----------------------------------------------------------
    検索・お直し日目安
-------------------------------------------------------------- */
.menu-guideline {
	margin: 80px auto 170px;
}

.s-g-wrap {
	display: flex;
	gap: 40px;
	background-color: #F1F0EF;
	border: solid 1px #A9876D;
	padding: 30px;
	max-width: 1000px;
	position: relative;
	flex-direction: row;
    align-items: center;
	justify-content: center;	
}

.s-g-wrap .guideline-area {
	background-color: #F1F0EF;
}

.menu-guideline .ttl-wrap {
	display: flex;
	align-items: center;
	gap: 20px;
	margin-bottom: 30px;
}

.menu-guideline .en-ttl {
	font-size: 3rem;
	font-weight: 500;
	text-align: center;
	font-family: "Libre Bodoni", serif;
	z-index: 1;
}
.menu-guideline .en-ttl::before {
	content: "";
    font-family: 'Font Awesome 5 Free';
    font-weight: 600;
    font-size: 2.6rem;
    color: #A9876D;
    margin-right: 10px;
}
.guideline-area .en-ttl::before {
	content: '\f073';
}

.menu-guideline .free-btn-wrap {
	display: flex;
}

.menu-guideline .s-ttl {
	font-size: 1.6rem;
	font-weight: 500;
}

/*お直し目安*/
.s-g-wrap.guideline-area {
	background-color: #F9F5F2;
	margin: 0 auto;
}

.search-guideline-wrap .ttl-time-wrap {
	text-align: center;
}

.repair-type-wrap {
	display: flex;
}

.now-time {
	display: flex;
	font-size: 2rem;
    font-weight: 500;
    gap: 20px;
}

.guideline {
	padding: 10px;
}

.guideline-area {
	background-color: #F9F5F2;
	border: solid 1px #4F361F;
	padding: 30px;
	position: relative;
}

.guideline-area .ttl-time-wrap {
	display: flex;
    align-items: flex-start;
    gap: 0px;
    flex-direction: column;
}

.guideline-area .ttl-time-wrap .ttl {
	font-size: 2.3rem;
}

.guideline-area .ttl-time-wrap .now-time {
	display: flex;
}

.repair-type-wrap {
	display: flex;
	justify-content: center;
    gap: 15px;
}

.guideline {
	padding: 20px;
	background-color: #fff;
	width: 232px;
	border: solid 1px #4F361F;
	text-align: center;
}

.guideline .s-ttl {
	font-size: 1.8rem;
	padding-bottom: 10px;
	margin:0 0 10px 0;
	border-bottom: solid 1px #4F361F;
	display: flex;
	gap: 10px;
	justify-content: center;
	align-items: center;
}

.guideline .s-ttl img {
	height: 23px;
}
.guideline.other-repair .s-ttl img {
    height: 21px;
}

.guideline .month,
.guideline .day {
	font-size: 3rem;
}

.guideline .m-d-w {
	letter-spacing: 0.1em;
}

@media screen and (max-width: 768px){
	.menu-guideline {
		margin: 40px auto;
	}
	
	
	.search-guideline-wrap {
		gap: 20px;
    	flex-direction: column;
		margin-top: 20px;
	}

	.menu-guideline .s-g-wrap {
		gap: 0px;
		padding: 15px 10px;
		width: 100%;
		position: relative;
	}

	.menu-guideline .en-ttl {
		font-size: 2rem;
		top: -11px;
		font-weight: 500;
		text-align: center;
		font-family: "Libre Bodoni", serif;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		z-index: 5;
}
	
	.menu-guideline .en-ttl::before {
		content: '\f073';
		font-family: 'Font Awesome 5 Free';
		font-size: 1.6rem;
		margin-right: 10px;
		z-index: 5;
	}

	.menu-guideline .en-ttl::after {
		content: "";
		width: 110%;
		height: 3px;
		top: 8px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		position: absolute;
		background-color: #fff;
		z-index: -1;
	}

	.menu-guideline .free-btn-wrap {
		display: flex;
	}

	.menu-guideline .s-ttl {
		font-size: 1.8rem;
		margin: 10px auto;
		margin-bottom: 0px;
	}

	/*お直し目安*/
	.repair-type-wrap {
		display: flex;
	}

	.now-time {
		font-size: 1.6rem;
		gap: 10px;
	}

	.guideline {
		padding: 10px;
	}

	.guideline-area {
		padding: 15px 10px 15px;
		position: relative;
		gap: 0px;
		flex-direction: column;
	}

	.guideline-area .ttl-time-wrap {
		display: flex;
		align-items: center;
		gap: 0px;
		margin-bottom: 20px;
		flex-direction: column;
	}

	.guideline-area .ttl-time-wrap .ttl {
		font-size: 2.3rem;
	}

	.guideline-area .ttl-time-wrap .now-time {
		display: flex;
	}

	.repair-type-wrap {
		display: flex;
		justify-content: center;
		gap: 5px;
		width: 100%;
	}

	.guideline {
		padding: 10px 8px;
		width: 100%;
		text-align: center;
	}
	
	.menu-guideline .ttl-wrap {
		display: flex;
		align-items: center;
		gap: 10px;
		margin-bottom: 20px;
		flex-direction: column;
	}

	.guideline .s-ttl {
		font-size: 1.4rem;
		margin:0 0 0px 0;
		gap: 0px;
		justify-content: center;
	}

	.guideline.other-repair .s-ttl img {
		height: 15px;
		margin: 0 10px 0 0;
	}
	.guideline .s-ttl img {
        height: 19px;
    }
	
	.m-d-w {
		font-size: 1.4rem;
	}

	.guideline .month,
	.guideline .day {
		font-size: 2rem;
	}

	.guideline .m-d-w {
		letter-spacing: 0.1em;
	}
}






/* -----------------------------------------------------------
	料金表
-------------------------------------------------------------- */
/*検索結果*/
.search-txt-area {
	text-align: center;
	margin: 0 0 25px;
}

.search-txt-area p {
	line-height: 1.6;
	font-weight: 500;
}

.search-txt-area p a {
	display: flex;
    align-items: center;
    justify-content: center;
	font-size: 1.5rem;
}

.search-txt-area p a::before {
    display: inline-block;
    content: "\f104";
    color: #F6A39D;
    font-size: 1.6rem;
    font-weight: 900;
    font-family: 'Font Awesome 5 Free';
    padding: 0 8px 0 0;
    overflow-y: hidden;
    line-height: 1;
}

@media screen and (max-width: 768px){
	.price-area {
		margin: 0px auto 40px;
		padding: 45px 0 5px;
	}
	
	.price-area::before {
		content: "";
		width: 100%;
		height: calc(100% + 0px);
		background-color: #f5f5f5;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		z-index: -2;
	}
}




/* -----------------------------------------------------------
	お直しコンシェルジュのこだわり
-------------------------------------------------------------- */
.special-points-area {
	padding: 80px 0 30px;
	background: linear-gradient(180deg, #E8BBAA 0%, #E8BBAA 50%, #fff 50%, #fff 100%);
	border-radius: 80px 80px 0 0;
	z-index: 1;
	position: relative;
}

.special-points-area h3 {
	font-size: 3rem;
	font-weight: 700;
	color: #fff;
	text-align: center;
	position: relative;
}

.special-points-area h3:before, .special-points-area h3:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 300px;
  height: 4px;
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
}

.special-points-area h3:before {
  left:0;
}
.special-points-area h3:after {
  right: 0;
}


.special-points-area .txt-img {
	text-align: center;
	margin: 20px auto;
}

.special-points-area .points-list {
	display: flex;
	justify-content: space-between;
}

.special-points-area .points-list li {
	width: 380px;
	background-color: #fff;
	box-shadow: 0px -1px 20px -5px rgba(209, 204, 193, 1);
	z-index: 1;
	position: relative;
}

.special-points-area .points-list li .point-num {
	font-weight: 700;
	background-color: #A9876D;
	padding: 10px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	color: #fff;
	font-family: "Libre Bodoni", serif;
}


.special-points-area .points-list li .img-wrap {
	width: 100%;
	height: auto;
}

.special-points-area .points-list li .img-wrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.special-points-area .points-list li .s-ttl {
	font-size: 2.5rem;
	font-weight: 700;
	color: #A9876D;
	text-align: center;
	border-bottom: solid 1px #A9876D;
	padding-bottom: 15px;
	margin-bottom: 15px;
	line-height: 1.5;
}

.special-points-area .points-list li .txt-area {
	padding: 30px;
}

/*スライド*/
.deco-slider {
    width: 100%;
    height: 300px;
    position: relative;
    background: url("../img/service-special-point-deco-slide.png") repeat-x top left / auto 300px;
    animation: bg-slider 100s linear infinite;
    padding: 0;
	margin: -180px 0 0px;
	z-index: -1;
}
@keyframes bg-slider {
	from { background-position: 0 0; }
    to { background-position: -2729px 0; } /* 使用した背景画像の長さ */
}



@media screen and (max-width: 768px){
	.special-points-area {
		padding: 40px 0 0px;
		border-radius: 40px 40px 0 0;
		background: linear-gradient(180deg, #E8BBAA 0%, #E8BBAA 70%, #fff 70%, #fff 100%);
	}

	.special-points-area h3 {
		font-size: 2rem;
		line-height: 1.5;
	}

	.special-points-area h3:before, .special-points-area h3:after {
	  width: 10%;
	  height: 4px;
	}

	.special-points-area h3:before {
	  left:0;
	}
	.special-points-area h3:after {
	  right: 0;
	}

	.special-points-area .txt-img {
		text-align: center;
		margin: 10px auto 20px;
	}

	.special-points-area .points-list {
		flex-direction: column;
		gap: 20px;
	}

	.special-points-area .points-list li {
		width: 100%;
	}

	.special-points-area .points-list li .point-num {
		padding: 10px;
	}

	.special-points-area .points-list li .img-wrap {
		width: 100%;
		height: 200px;
	}

	.special-points-area .points-list li .img-wrap:nth-child(2) img {
		object-position: 50% 17%;
	}

	.special-points-area .points-list li .s-ttl {
		font-size: 2rem;
	}

	.special-points-area .points-list li .txt-area {
		padding: 20px;
	}

	/*スライド*/
	.deco-slider {
		width: 100%;
		height: 200px;
		position: relative;
		background: url("../img/service-special-point-deco-slide.png") repeat-x top left / auto 210px;
		animation: bg-slider 100s linear infinite;
		padding: 0;
		margin: -120px 0 0px;
		z-index: -1;
	}
}



/* -----------------------------------------------------------
	店舗
-------------------------------------------------------------- */
.service-shop-area {
	display: flex;
	align-items: center;
	background-color: #F9F5F2;
	position: relative;
	z-index: 10;
}

.service-shop-area .img-wrap {
	width: 50%;
	height: 500px;
	margin-right: 50px;
}

.service-shop-area .img-wrap img {
	width: 100%;
	object-fit: cover;
}

/*動く線*/
.service-shop-area .svganimeblock {
	z-index: 0;
	position: absolute;
	right: 30px;
	top: -50px;
	width: 400px;
}

.service-shop-area .deco-img img {
	position: absolute;
}
.service-shop-area .deco-img .deco01 {
	top: -60px;
	right: 280px;
}

.service-shop-area .deco-img .deco02 {
	top: 40px;
	right: 470px;
}


@media screen and (max-width: 768px){
	.service-shop-area {
		flex-direction: column;
	}

	.service-shop-area .img-wrap {
		width: 100%;
		height: 200px;
		margin-right: 0px;
	}

	.service-shop-area .img-wrap img {
		width: 100%;
		object-fit: cover;
	}
	
	.service-shop-area .txt-wrap {
		padding: 30px 20px;
	}

	/*動く線*/
	.service-shop-area .svganimeblock {
		z-index: 15;
		position: absolute;
		right: -80px;
		top: 190px;
		width: 220px;
	}

	.service-shop-area .deco-img img {
		z-index: 15;
	}
	.service-shop-area .deco-img .deco01 {
		top: 200px;
		right: 30px;
		width: 50px;
	}

	.service-shop-area .deco-img .deco02 {
		top: 190px;
		right: 80px;
		width: 50px;
	}
}


/* -----------------------------------------------------------
	20251225 染め直し受注対象外店舗追加
-------------------------------------------------------------- */
/*染め直しページのみ表示*/
.excluded-shops {
	display: none!important;
}
.re-dye .excluded-shops {
	display: block!important;
}
/*染め直しページのみ表示 end*/
.re-dye .excluded-shops {
	margin-top: 30px;
	background: #fff;
	padding: 20px 20px;
}
.re-dye .excluded-shops p {
	color: #ff0000;
	font-size: 1.6rem;
	line-height: 1.5;
}
.re-dye .excluded-shops p.excluded-txt {
	font-weight: 500;
}
.re-dye .excluded-shops p.excluded-txt span {
	
}
.re-dye .excluded-shops p.excluded-note {
	font-size: 1.5rem;
}
@media screen and (max-width: 768px) {
	.re-dye .excluded-shops {
		margin-top: 20px;
	}
	.re-dye .excluded-shops p.excluded-note {
		font-size: 1.4rem;
	}
}


/* -----------------------------------------------------------
	お直しオンライン
--------------------------------------------------------------*/
.onaoshi-online {
	background-color: #E8BBAA;
	padding-bottom: 70px;
	background: linear-gradient(180deg, #fff 0%, #fff 20%, #E8BBAA 20%, #E8BBAA 100%);
	position: relative;
}

.onaoshi-online.inner.w-1400 {
	margin: 80px auto 80px;
}

.onaoshi-online .inner {
	text-align: center;
	background-color: #fff;
	position: relative;
	margin-top: 60px;
}

/*動く線*/
.onaoshi-online .svganimeblock {
	z-index: 0;
	position: absolute;
	left: -30px;
	top: -50px;
	width: 350px;
	z-index: 5;
}
/**/

.onaoshi-online .titlebox {
	text-align: center;
	position: absolute;
	top: 188px;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.onaoshi-online .titlebox img {
	margin-bottom: 30px;
}

.onaoshi-online .txt-area {
	max-width: 1053px;
	margin: 100px auto 0;
	padding-bottom: 80px;
}


/*こんなお客様におすすめ*/
.onaoshi-online .oo-recommend-area {
	margin-top: 50px;
}

.onaoshi-online .oo-recommend-area .s-ttl {
	color: #A9876D;
	font-weight: 600;
	margin-bottom: 30px;
	display: flex;
    align-items: center;
}
.onaoshi-online .oo-recommend-area .s-ttl:before,
.onaoshi-online .oo-recommend-area .s-ttl:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #A9876D;
}
.onaoshi-online .oo-recommend-area .s-ttl:before {
    margin-right: 2rem;
}
.onaoshi-online .oo-recommend-area .s-ttl:after {
    margin-left: 2rem;
}

.onaoshi-online .txt-area .oo-recommend-list {
	display: flex;
	justify-content: center;
    gap: 30px;
	padding-bottom: 30px;
	border-bottom: solid 1px #A9876D;
}

.onaoshi-online .txt-area .oo-recommend-list li {
	padding: 20px 15px;
	background-color: #F4F1EC;
	width: 230px;
}

.onaoshi-online .txt-area .oo-recommend-list li .txt {
	font-size: 1.6rem;
	color: #A9876D;
	font-weight: 500;
}

@media screen and (max-width: 1450px){
	.onaoshi-online .inner {
		width: 1050px;
		margin-top: 60px;
	}
	
	/*こんなお客様におすすめ*/
	.onaoshi-online .oo-recommend-area {
		padding: 0 30px;
	}

	.onaoshi-online .oo-recommend-area .s-ttl {
		margin-bottom: 30px;
	}

	.onaoshi-online .txt-area .oo-recommend-list {
		gap: 20px;
	}

	.onaoshi-online .txt-area .oo-recommend-list li {
		padding: 20px 15px;
		width: 220px;
	}
	}


@media screen and (max-width: 768px){
	.onaoshi-online {
		position: relative;
		background: linear-gradient(180deg, #fff 0%, #fff 10%, #E8BBAA 10%, #E8BBAA 100%);
	}

	.onaoshi-online.inner.w-1400 {
		margin: 40px auto 0px;
		padding: 0 20px 20px;
	}

	.onaoshi-online .inner {
		margin-top: 0px;
		width: 100%;
	}
	
	.onaoshi-online .inner .img-wrap {
		height: 200px;
	}
	.onaoshi-online .inner .img-wrap img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: 9%;
	}

	/*動く線*/
	.onaoshi-online .svganimeblock {
		z-index: 0;
		position: absolute;
		left: -5px;
		top: -30px;
		width: 150px;
		z-index: 5;
	}
	/**/

	.onaoshi-online .titlebox {
		text-align: center;
		position: absolute;
		top: 95px;
	}

	.onaoshi-online .titlebox img {
		margin-bottom: 15px;
		width: 57px;
		height: 57px;
	}

	.onaoshi-online .txt-area {
		max-width: 100%;
		margin: 50px auto 0;
		padding: 0 20px 40px;
	}
	
	.onaoshi-online .titlebox .title-en {
        font-size: 4rem;
    }
	
	.onaoshi-online .txt {
        text-align: left;
    }

	.onaoshi-online .txt-area .oo-point-list {
		display: flex;
		justify-content: space-between;
		margin-top: 40px;
	}

	.onaoshi-online .txt-area .oo-point-list li {
		padding: 10px 10px;
		border: dashed 1px #e5a1a0;
		width: 100%;
	}

	.onaoshi-online .txt-area .oo-point-list li .txt {
		font-size: 1.5rem;
		margin-top: 10px;
	}
	
	.onaoshi-online .txt-area .oo-point-list li img {
		width: 47px;
	}
	
	
	/*こんなお客様におすすめ*/
	.onaoshi-online .oo-recommend-area {
		margin-top: 30px;
		padding: 0;
	}

	.onaoshi-online .oo-recommend-area .s-ttl {
		margin-bottom: 20px;
	}

	.onaoshi-online .txt-area .oo-recommend-list {
		flex-direction: column;
		gap: 10px;
		padding-bottom: 20px;
	}

	.onaoshi-online .txt-area .oo-recommend-list li {
		padding: 15px 15px;
		width: 100%;
	}
	}


/* -----------------------------------------------------------
	お直しオンラインの非表示
-------------------------------------------------------------- */
.shoes-repair .onaoshi-online,
.bag-wallet-belt-repair .onaoshi-online,
.accessory-repair .onaoshi-online,
.child-goods .onaoshi-online,
.mask .onaoshi-online,
.maintenance .onaoshi-online {
	display: none;
}





/* -----------------------------------------------------------
	実績
--------------------------------------------------------------*/
.case-area {
    border-radius: 0;
	padding-top: 80px;
}

.case-area .titlebox .title-en {
    font-size: 8rem;
}

@media screen and (max-width: 768px){
	.case-area {
        margin: 0px 0 0 0;
		padding-top: 40px;
    }
	
	.case-area .titlebox .title-en {
		font-size: 5rem;
	}
}


/* -----------------------------------------------------------
	お客様の声
--------------------------------------------------------------*/
.service-voice-area {
    margin: 80px 0;
	display: flex;
}

.service-voice-area .ttl-img {
    padding: 20px 80px 40px calc((100% - 1400px) / 2);
}

.service-voice-area .scroll-wrap {
    overflow: scroll;
	width: 1600px;
	padding-bottom: 20px;
}

.service-voice-area .s-voice-list {
    display: flex;
	gap: 20px;
}

.service-voice-area .s-voice-list li {
    border: solid 2px #F8E4CB;
	padding: 20px;
	width: 455px;
	flex-shrink: 0;
}

.service-voice-area .s-voice-list li .img-ttl {
    display: flex;
	align-items: center;
	gap: 20px;
	margin-bottom: 20px;
}

.service-voice-area .s-voice-list li .img-ttl img {
    width: 140px;
	height: 140px;
}

.service-voice-area .s-voice-list li .img-ttl .s-ttl {
    font-weight: 500;
	font-size: 2.4rem;
	line-height: 1.5;
}

::-webkit-scrollbar{
	width: 10px;
}
::-webkit-scrollbar-track{
	background-color: #F5F5F5;
	border-radius: 20px;
}
::-webkit-scrollbar-thumb{
	background-color: #CBC0B8;
	border-radius: 20px;
	border: solid 4px #F5F5F5;
}

@media screen and (max-width: 1450px){
	.service-voice-area {
		margin: 80px 0 0 30px;
	}
}

@media screen and (max-width: 768px){
	.service-voice-area {
		margin: 40px 0;
		display: flex;
		flex-direction: column;
	}

	.service-voice-area .ttl-img {
		padding: 0 20px 20px;
		display: flex;
	}
	
	.service-voice-area .ttl-img .img-area {
		transform: scale(-1, 1);
		margin-left: 50px;
	}
	.service-voice-area .ttl-img img {
		width: 120px;
	}

	.service-voice-area .scroll-wrap {
		overflow: scroll;
		width: 100%;
		padding-bottom: 20px;
		margin-left: 20px;
	}

	.service-voice-area .s-voice-list {
		display: flex;
		gap: 15px;
		width: 1600px;
	}

	.service-voice-area .s-voice-list li {
		padding: 15px;
		width: 300px;
	}

	.service-voice-area .s-voice-list li .img-ttl {
		display: flex;
		align-items: center;
		gap: 20px;
		margin-bottom: 20px;
	}

	.service-voice-area .s-voice-list li .img-ttl img {
		width: 100px;
		height: 100px;
		margin: 0;
	}

	.service-voice-area .s-voice-list li .img-ttl .s-ttl {
		font-size: 2rem;
		line-height: 1.5;
	}
}


/* -----------------------------------------------------------
	流れ
--------------------------------------------------------------*/
.flow-area {
	background-color: #F9F5F2;
	position: relative;
	margin: 200px auto;
	padding: 80px 0 60px;
}

.flow-area::before {
	content: "";
	background: url("../img/wave-pink.png")no-repeat top left / 100% 100%;
	display: block;
	width: 100%;
	height: 126px;
	position: absolute;
	top: -125px;
}
.flow-area::after {
	content: "";
	background: url("../img/wave-pink02.png")no-repeat top left / 100% 100%;
	display: block;
	width: 100%;
	height: 126px;
	position: absolute;
	bottom: -125px;
}

.flow-area .titlebox {
    margin-bottom: 0px;
}

.flow-area .ttl-catch {
    display: flex;
    margin-bottom: 75px;
    gap: 100px;
    justify-content: center;
	text-align: center;
	position: absolute;
	top: -110px;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.flow-area .ttl-catch .catch {
	margin-bottom: 0px;
}

.flow-area .flow-list {
	display: flex;
	justify-content: space-between;
}

.flow-area .flow-list li {
	background-color: #fff;
	padding: 70px 30px 30px;
	text-align: center;
	position: relative;
}

.flow-area .flow-list li::after {
	content: "";
	width: 11px;
	height: 31px;
	position: absolute;
	background: url("../img/flow-arrow.png") no-repeat center;
	background-size: contain;
	top: 50%;
    right: -24px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.flow-area .flow-list li:last-child::after {
	content: none;
}

.flow-area .flow-list li .txt {
	font-size: 2.2rem;
	font-weight: 500;
	margin-top: 20px;
}

.flow-area .flow-list li .num {
	font-size: 1.4rem;
	font-weight: 500;
	position: absolute;
	display: flex;
    gap: 20px;
	top: -15px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	white-space: nowrap;
}

.flow-area .flow-list li .num span img {
	height: 22px;
	margin-top: 20px;
}
.flow-area .flow-list li .num span img.num-tall {
	height: 29px;
}

.flow-area .flow-list li .num span:before {
    position: absolute;
    top: -5px;
    left: 39px;
    content: "";
    width: 1px;
    height: 120%;
    background: #707070;
    transform: rotate(40deg);
}

/*deco*/
.flow-area .deco-img {
	position: absolute;
	bottom: -150px;
	left: 5%;
	z-index: 5;
}

@media screen and (max-width: 1450px){
	.flow-area .flow-list li {
		padding: 60px 20px 25px;
	}
	
	.flow-area .flow-list li .step-img {
		width: 130px;
	}
}


@media screen and (max-width: 768px){
	.flow-area {
		background-color: #F9F5F2;
		position: relative;
		margin: 100px auto;
		padding: 60px 0 30px;
	}

	.flow-area::before {
		content: "";
		background: url("../img/wave-pink.png")no-repeat top left / 100% 100%;
		display: block;
		width: 100%;
		height: 50px;
		top: -50px;
	}
	.flow-area::after {
		content: "";
		background: url("../img/wave-pink02.png")no-repeat top left / 100% 100%;
		display: block;
		width: 100%;
		height: 50px;
		bottom: -50px;
	}

	.flow-area .titlebox {
		margin-bottom: 0px;
	}

	.flow-area .ttl-catch {
		top: -50px;
	}

	.flow-area .ttl-catch .catch {
		margin-bottom: 0px;
	}

	.flow-area .flow-list {
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		gap: 30px;
	}

	.flow-area .flow-list li {
		padding: 20px 15px 20px;
        text-align: center;
        position: relative;
        display: flex;
        align-items: center;
		gap:20px;
	}

	.flow-area .flow-list li::after {
		content: "";
		width: 6px;
		height: 31px;
		position: absolute;
		background: url("../img/flow-arrow.png") no-repeat center;
		background-size: contain;
		top: auto;
		bottom: -30px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: rotate( 90deg );
	}

	.flow-area .flow-list li:last-child::after {
		content: none;
	}
	
	.flow-area .flow-list li img.step-img {
		width: 78px;
		margin: 0;
	}

	.flow-area .flow-list li .txt {
		font-size: 2rem;
		margin-top: 0px;
		text-align: left;
	}

	.flow-area .flow-list li .num {
		font-size: 1.4rem;
		position: relative;
		display: flex;
		gap: 30px;
		top: auto;
		left: auto;
		transform: translateX(0%);
		-webkit-transform: translateX(0%);
		-ms-transform: translateX(0%);
		margin-bottom: 5px;
	}

	.flow-area .flow-list li .num span img {
		height: 15px;
		width: 100%;
		margin-top: 0px;
	}
	.flow-area .flow-list li .num span img.num-tall {
		height: 18px;
	}

	.flow-area .flow-list li .num span:before {
		top: -2px;
		left: 47px;
	}

	/*deco*/
	.flow-area .deco-img {
		bottom: -80px;
		left: 2%;
		z-index: 5;
	}
	.flow-area .deco-img img {
		width: 100px;
	}
	}



/* -----------------------------------------------------------
	よくある質問
-------------------------------------------------------------- */
.faq-area {
    margin-bottom: 150px;
}

.faq-area .titlebox {
    text-align: center;
}

@media screen and (max-width: 768px){
	.faq-area {
		margin-bottom: 60px;
	}
	}



